[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Samba printing problem



On Thu, 14 Feb 2002, Jeff Davis wrote:

>BTW, I will be updating to samba 2.2x, but since I use openldap for all my 
>authentication on all my servers, I will probably have to wait until spring 
>break to avoid downtime.

Hi Jeff,

As noted earilier, you'll probably have to update to samba 2.2.x to
get decent w2k/xp support.

As for LDAP authentication, Samba 2.2.3 is the first version with officially
"stable" native LDAP support. LDAP support is not selected by default, you
have to compile it with "--with-ldapsam" (IIRC).

I've been running 2.2.1a + patches for a while now. I'm going to update
to 2.2.3 w/LDAP today. I'll keep notes & post my RPMs when I'm done.

-Eric





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]